/*++
	(C) Copyright Filseclab Corporation
	Sep, 2012
--*/

@import url(en-us.css);

body, div, input, select,
#content_ctx_sub .cnt_c_sub h1,
#content_ctx_sub .cnt_c_sub h2,
#content_ctx_sub .cnt_c_sub h3,
#content_ctx_sub .cnt_c_sub h4,
#content_ctx_sub .cnt_c_sub h5,
#product h1,
#product h2 {
	font-family: Microsoft Yahei, Arial, sans-serif;
}
#content_ctx_sub .cnt_c_sub h1,
#content_ctx_sub .cnt_c_sub h2,
#content_ctx_sub .cnt_c_sub h3 {
	font-weight: normal;
}
#product h1 {
	font-size: 260%;
}
#product h2 {
	font-size: 180%;
}
#product .show_page1_text {
	padding: 45px 0px 0px 20px;
}
#product .show_page1_text h1 {
	color: #ff9900;
	line-height: 20%;
}
#product .down div a span {
	line-height: 20px;
}

.comtxt_small {
	font-size: 12px;
}

#footer_ctx #follow {
	margin-left: 0px;
}
